package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas.segopcional;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuSegOpcional extends DefaultItemMenuSistema {

	public SubMenuSegOpcional() {
		super("indexController.mnSubSegOpcional.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS";
	}

}
